#1694 LuaSocket Lua 5.4 bug breaks plugin installer

Reporter Zash
Owner Zash
Created
Updated
Stars ★ (1)
Tags
  • Type-Defect
  • Status-Started
  • Milestone-0.12
  • Dependency
  • Priority-Medium
  1. Zash on

    Plugin installer does not work with Lua 5.4 due to https://github.com/diegonehab/luasocket/issues/331 https://github.com/luarocks/luarocks/issues/1302

  2. Zash on

    PR'd a fix https://github.com/diegonehab/luasocket/pull/345

    Changes
    • owner Zash
    • tags Status-Started

New comment

Not published. Used for spam prevention and optional update notifications.